Railgun DEB on Ubuntu 20.04.1 LTS

Hello i read manual how to Install railgun: but get, unable to locate package railgun-stable. Maybe it don’t exit? Or just please give direct link. Thanks.

Railgun is mostly EOL. It won’t work on 20.04, I guess.

It mean end of life product?

From what has been said, yes.

This topic was automatically closed 5 days after the last reply. New replies are no longer allowed.